#!/bin/sh
echo 'name: pandoc-types
version: 1.10
id: pandoc-types-1.10-2316bb5a55c0594dad4a7d7390e05fbf

license: GPL
copyright: (c) 2006-2010 John MacFarlane
maintainer: jgm@berkeley.edu
stability:
homepage: http://johnmacfarlane.net/pandoc
package-url:
synopsis: Types for representing a structured document
description: This package contains definitions for the '\''Pandoc'\'' data
             structure, which is used by pandoc to represent
             structured documents.  These definitions used to live
             in the pandoc package, but starting with pandoc 1.7, they
             have been split off, so that other packages can use them
             without drawing in all of pandoc'\''s dependencies, and
             pandoc itself can depend on packages (like citeproc-hs)
             that use them.
             .
             @Text.Pandoc.Builder@ provides functions for building
             up @Pandoc@ structures programmatically.
             .
             @Text.Pandoc.Generic@ provides generic functions for
             manipulating Pandoc documents.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.Pandoc.Definition Text.Pandoc.Generic
                 Text.Pandoc.Builder
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pandoc-types-1.10
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pandoc-types-1.10
              /usr/local/lib
hs-libraries: HSpandoc-types-1.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         ghc-prim-0.2.0.0-7d3c2c69a5e8257a04b2c679c40e2fa7
         syb-0.3.7-60af41a2377e93620710d393692aff24
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pandoc-types-1.10/html/pandoc-types.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pandoc-types-1.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
